/* No comment provided by engineer. */
"Decompression failed" = "解壓縮失敗";

/* No comment provided by engineer. */
"Source or destination path is nil" = "Source or destination path is nil";

/* No comment provided by engineer. */
"Unexpected state from zlib" = "Unexpected state from zlib";

/* No comment provided by engineer. */
"Unknown error" = "Unknown error";

